Bug 228887

Summary: [IFC][Integration] Enable modern line layout for placeholder elements
Product: WebKit Reporter: zalan <zalan>
Component: Layout and RenderingAssignee: zalan <zalan>
Status: RESOLVED FIXED    
Severity: Normal CC: bfulgham, koivisto, simon.fraser, webkit-bug-importer, zalan
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: Unspecified   
OS: Unspecified   
Attachments:
Description Flags
Patch
none
Patch none

Description zalan 2021-08-06 20:13:41 PDT
ssia
Comment 1 zalan 2021-08-06 20:17:22 PDT
Created attachment 435112 [details]
Patch
Comment 2 Radar WebKit Bug Importer 2021-08-13 20:14:17 PDT
<rdar://problem/81926382>
Comment 3 zalan 2021-08-21 17:21:48 PDT
Created attachment 436099 [details]
Patch
Comment 4 EWS 2021-08-21 20:31:42 PDT
Committed r281386 (240801@main): <https://commits.webkit.org/240801@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 436099 [details].